Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6296 - X doesn't position maximized windows quite right
Summary: X doesn't position maximized windows quite right
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-24 02:48 UTC by margarita
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 16:24:01 UTC


Attachments (Terms of Use)

Description margarita 1999-10-24 02:48:23 UTC
When an X-Window application such as Netscape is maximized
it does not quite fit the maximum of the screen. It must
be maximized manually with the upper right buttom to fit
exactly right.

The maximized window overlaps the menu bar and cuts off the
loading information of on the bootom of the netscape window.
However it does not always do this. Sometimes the maximixed
window is displayed correctly and does not overlap the
information.

When a window is maximized and the upper left button at
the top is clicked with the mouse, the pull down menu is
off the screen and can't be read.

These errors are cosmetic in nature, but it would be nice
to have them fixed.

Comment 1 Preston Brown 2000-01-14 17:02:59 UTC
what window manager/environment are you using?

Comment 2 Preston Brown 2000-02-04 16:24:59 UTC
fixed in 6.2.


Note You need to log in before you can comment on or make changes to this bug.